@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
}

h2 {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
letter-spacing: 0.1em;
color:#999;
}


body {
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

body,
table,
input, textarea, select, option {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
letter-spacing: 0.05em;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

a:link {
	color: #333;
	text-decoration: underline;
}

a:visited {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #333;
	text-decoration: none;
}

a:active {
	color: #333;
	text-decoration: underline;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 980px;
	color: #262626;
	line-height: 1.5;
	text-align: left;
}

#cover {
	width: 100%;
	height: 120%;
	background: #fff;
	position: fixed;
	z-index: 10000;
}

#main {
	margin: 0 auto 84px;
	width: 868px;

}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	margin: 0 auto;
	padding: 15px 0 18px;
	width: 932px;
}

#header h1 {
	margin-top: 6px;
	float: left;
}

#header h1 a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#header .hInner {
	width: 380px;
	float: right;
	text-align: right;
}

#header .hInner .navi {
	margin-bottom: 26px;
}


#header .hInner .navi li {
	display: inline;
	font-size: 1.2em;
	color: #666;
	border-left: 1px solid #ddd;
}
#header .hInner .navi li:first-child,
#header .hInner .navi li.last-child {
	border-left: none;
}
#header .hInner .navi li.last-child a {
	padding: 0 0 0 20px;
}

#header .hInner .navi li a {
	padding: 0 11px;
}

#header .hInner input {
	margin-right: 3px;
	padding: 0;
	width: 140px;
	height: 15px;
	vertical-align: top;
	border: 1px solid #BABABA;
}

#header .search {
	text-align: right;
	overflow: hidden;
	zoom: 1;
}

#header .search a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#header a:link {
	text-decoration: none;
}

#header a:visited {
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

#header a:active {
	text-decoration: none;
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#gNavi {
	margin-bottom: 18px;
	background: url(../../img/common/g_navi_bg.jpg) repeat-x left top;
}

#gNavi ul {
	margin: 0 auto;
	width: 932px;
}

#gNavi li {
	float: left;
    width: 155px;
}

#gNavi li img {
	display: block;
	vertical-align: baseline;
    width: 155px;
}

#gNavi li a {
	display: block;
}

#gNavi .navi01 a {
	background-image: url(../../img/common/g_navi01_over.jpg);
	background-repeat: no-repeat;
    background-size: 155px;
    -moz-background-size:155px;
}

#gNavi .navi02 a {
	background-image: url(../../img/common/g_navi02_over.jpg);
	background-repeat: no-repeat;
    background-size: 155px;
    -moz-background-size:155px;
}

#gNavi .navi03 a {
	background-image: url(../../img/common/g_navi03_over.jpg);
	background-repeat: no-repeat;
    background-size: 155px;
    -moz-background-size:155px;
}

#gNavi .navi04 a {
	background-image: url(../../img/common/g_navi04_over.jpg);
	background-repeat: no-repeat;
    background-size: 155px;
    -moz-background-size:155px;
}

#gNavi .navi05 a {
	background-image: url(../../img/common/g_navi05_over.jpg);
	background-repeat: no-repeat;
    background-size: 155px;
    -moz-background-size:155px;
}

#gNavi .navi06 a {
	background-image: url(../../img/common/g_navi06_over.jpg);
	background-repeat: no-repeat;
    background-size: 157px;
    -moz-background-size:157px;
}

#gNavi > ul > li.navi06 > a > img{
    width: 157px;
}

#gNavi > ul > li.navi06{
    width: 157px;
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	padding: 23px 0 14px;
	clear: both;
	overflow: hidden;
	border-top: 2px solid #927245;
}

#footer .fNavi {
	margin: 0 auto 46px;
	padding-left: 5px;
	width: 880px;
	font-size: 1.2em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#footer .fNavi li {
	padding-right: 10px;
	width: 170px;
	float: left;
}

#footer .fNavi .last {
	padding-right: 0;
	width: 152px;
}

#footer .fNavi li a {
	display: inline-block;
	margin-top: 4px;
}

#footer .fNavi li .title {
	margin: 0 0 4px;
	color: #927245;
}

#footer .fNavi li .title01 {
	margin: 0 0 25px;
}

#footer .fNavi li .title02 {
	margin: 24px 0 0;
}

#footer .fNavi li .bgColor {
	color: #927245;
}

#footer .copyright {
	clear: both;
}

#footer .copyright p {
	margin: 0 auto;
	width: 930px;
	color: #999;
	font-size: 1em;
	text-align: center;
}

#footer a:link {
	text-decoration: none;
}

#footer a:visited {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer a:active {
	text-decoration: none;
}
